Subject: [PATCH 2/3] ASoC: Add SmartQ sound driver

From: [email-masked] (Mark Brown)
Date: Sun, 4 Jul 2010 18:42:48 +0900

On Sun, Jul 04, 2010 at 11:19:37AM +0200, Maurus Cuelenaere wrote:

> I don't see what power there is to save? The speaker and headphone
> jack are connected to the same physical pins, so when disabling the
> pins for one of them, the other is also disabled.

Meh, so they are.  That's a slightly unusual design - normally you'd
wire the speaker amplifier to a separate set of outputs to the
headphone.